[
  {
    "url": "https://www.emojiall.com/images/60/skype/1f600.png",
    "name": "[face_嘿嘿]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f603.png",
    "name": "[face_哈哈]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f604.png",
    "name": "[face_大笑]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f601.png",
    "name": "[face_嘻嘻]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f606.png",
    "name": "[face_斜眼笑]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f605.png",
    "name": "[face_苦笑]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f923.png",
    "name": "[face_笑得满地打滚]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f602.png",
    "name": "[face_笑哭了]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f642.png",
    "name": "[face_呵呵]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f643.png",
    "name": "[face_倒脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f609.png",
    "name": "[face_眨眼]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f60a.png",
    "name": "[face_羞涩微笑]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f607.png",
    "name": "[face_微笑天使]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f970.png",
    "name": "[face_喜笑颜开]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f60d.png",
    "name": "[face_花痴]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f929.png",
    "name": "[face_好崇拜哦]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f617.png",
    "name": "[face_亲亲]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f61a.png",
    "name": "[face_羞涩亲亲]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f619.png",
    "name": "[face_微笑亲亲]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f60b.png",
    "name": "[face_好吃]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f61b.png",
    "name": "[face_吐舌]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f61c.png",
    "name": "[face_单眼吐舌]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f92a.png",
    "name": "[face_滑稽]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f911.png",
    "name": "[face_发财]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f917.png",
    "name": "[face_抱抱]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f92d.png",
    "name": "[face_不说]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f92b.png",
    "name": "[face_安静的脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f914.png",
    "name": "[face_想一想]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f910.png",
    "name": "[face_闭嘴]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f928.png",
    "name": "[face_挑眉]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f610.png",
    "name": "[face_冷漠]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f611.png",
    "name": "[face_无语]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f636.png",
    "name": "[face_沉默]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f60f.png",
    "name": "[face_得意]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f612.png",
    "name": "[face_不高兴]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f644.png",
    "name": "[face_翻白眼]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f62c.png",
    "name": "[face_龇牙咧嘴]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f925.png",
    "name": "[face_说谎]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f60c.png",
    "name": "[face_松了口气]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f614.png",
    "name": "[face_沉思]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f62a.png",
    "name": "[face_困]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f634.png",
    "name": "[face_睡着了]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f637.png",
    "name": "[face_感冒]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f912.png",
    "name": "[face_发烧]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f915.png",
    "name": "[face_受伤]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f922.png",
    "name": "[face_恶心]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f92e.png",
    "name": "[face_呕吐]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f975.png",
    "name": "[face_脸发烧]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f976.png",
    "name": "[face_冷脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f974.png",
    "name": "[face_头昏眼花]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f92f.png",
    "name": "[face_爆炸头]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f920.png",
    "name": "[face_牛仔帽脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f973.png",
    "name": "[face_聚会笑脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f60e.png",
    "name": "[face_墨镜笑脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f913.png",
    "name": "[face_书呆子脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f9d0.png",
    "name": "[face_带单片眼镜的脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f615.png",
    "name": "[face_困扰]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f641.png",
    "name": "[face_微微不满]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/2639-fe0f.png",
    "name": "[face_不满]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f62f.png",
    "name": "[face_缄默]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f632.png",
    "name": "[face_震惊]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f633.png",
    "name": "[face_脸红]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f97a.png",
    "name": "[face_恳求的脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f626.png",
    "name": "[face_啊]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f627.png",
    "name": "[face_极度痛苦]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f628.png",
    "name": "[face_害怕]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f630.png",
    "name": "[face_冷汗]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f625.png",
    "name": "[face_失望但如释重负]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f622.png",
    "name": "[face_哭]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f62d.png",
    "name": "[face_放声大哭]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f631.png",
    "name": "[face_吓死了]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f616.png",
    "name": "[face_困惑]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f61e.png",
    "name": "[face_失望]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f613.png",
    "name": "[face_汗]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f629.png",
    "name": "[face_累死了]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f62b.png",
    "name": "[face_累]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f971.png",
    "name": "[face_打呵欠]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f624.png",
    "name": "[face_傲慢]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f621.png",
    "name": "[face_怒火中烧]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f620.png",
    "name": "[face_生气]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f92c.png",
    "name": "[face_嘴上有符号的脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f608.png",
    "name": "[face_恶魔微笑]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f47f.png",
    "name": "[face_生气的恶魔]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f480.png",
    "name": "[face_头骨]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/2620-fe0f.png",
    "name": "[face_骷髅]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f4a9.png",
    "name": "[face_大便]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f921.png",
    "name": "[face_小丑脸]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f479.png",
    "name": "[face_食人魔]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f47a.png",
    "name": "[face_小妖精]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f47b.png",
    "name": "[face_鬼]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f47d.png",
    "name": "[face_外星人]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f47e.png",
    "name": "[face_外星怪物]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f916.png",
    "name": "[face_机器人]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f63a.png",
    "name": "[face_大笑的猫]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f639.png",
    "name": "[face_笑出眼泪的猫]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f63b.png",
    "name": "[face_花痴的猫]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f63c.png",
    "name": "[face_奸笑的猫]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f63d.png",
    "name": "[face_亲亲猫]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f640.png",
    "name": "[face_疲倦的猫]",
    "group": "face",
    "className": "emoji_small"
  },
  {
    "url": "https://www.emojiall.com/images/60/skype/1f63f.png",
    "name": "[face_哭泣的猫]",
    "group": "face",
    "className": "emoji_small"
  }
]
